forrest-svn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From cross...@apache.org
Subject svn commit: r159919 - forrest/trunk/docs-author/content/xdocs/upgrading_07.xml
Date Sun, 03 Apr 2005 12:15:14 GMT
Author: crossley
Date: Sun Apr  3 05:15:13 2005
New Revision: 159919

URL: http://svn.apache.org/viewcvs?view=rev&rev=159919
Log:
Add a section about configuring plugins in their forrest.properties

Modified:
    forrest/trunk/docs-author/content/xdocs/upgrading_07.xml

Modified: forrest/trunk/docs-author/content/xdocs/upgrading_07.xml
URL: http://svn.apache.org/viewcvs/forrest/trunk/docs-author/content/xdocs/upgrading_07.xml?view=diff&r1=159918&r2=159919
==============================================================================
--- forrest/trunk/docs-author/content/xdocs/upgrading_07.xml (original)
+++ forrest/trunk/docs-author/content/xdocs/upgrading_07.xml Sun Apr  3 05:15:13 2005
@@ -70,6 +70,19 @@
       </p>
     </section>
 
+    <section id="configure-plugin">
+      <title>Configure plugins</title>
+      <p>
+       Some functionality has been moved out of the forrest core and into
+       plugins. You will need to declare any plugins that are used by
+       your project, e.g. if you use projectInfo (status, changes, todo) and PDF output,
then 
+      </p>
+      <source>
+in forrest.properties
+project.required.plugins=org.apache.forrest.plugin.projectInfo,org.apache.forrest.plugin.pdf-output
+      </source>
+    </section>
+
     <section id="jdk14">
       <title>Java JDK 1.4 is required</title>
       <p>Java JDK 1.4 is required.



Mime
View raw message